/* CSS Document */

.newsheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #69367b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.iconlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI.pdf {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(bullet_pdf.gif); PADDING-BOTTOM: 3px; MARGIN: 0.4em 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
LI.doc {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(bullet_doc.gif); PADDING-BOTTOM: 3px; MARGIN: 0.4em 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
LI.text {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(bullet_text.gif); PADDING-BOTTOM: 3px; MARGIN: 0.4em 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
LI.htm {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(bullet_htm.gif); PADDING-BOTTOM: 3px; MARGIN: 0.4em 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}

